/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 
 /*  for Advanced Search 4 */
  .PM_ASBlockOutput.PM_ASMobileMode .PM_ASBlockTitle:after, .PM_ASBlockOutput.PM_ASMobileMode .PM_ASearchTitle:after{content: "\E813";font-family: fontello;}.PM_ASBlockOutput.PM_ASMobileMode.PM_ASMobileVisible .PM_ASBlockTitle:after, .PM_ASBlockOutput.PM_ASMobileMode.PM_ASMobileVisible .PM_ASearchTitle:after{content: "\E856";}
/* end Advanced Search 4 */

#st_header .search_widget_form_inner.input-group-with-border{
	border-radius:100px
}
.product-variants-item span {
 	float: right;
}
.product-variants-item .pro_price_right {
	display: block;
	float: left;
}
/* menu */
.lametayel_close_menu{
	width: 0px
}
.close_right_side_lametayel{
float: left;
}
.lametayelopenmenu{
z-index: 999;
visibility: inherit;
width: 80%
}
#side_stmobilemenu .st-menu-header .st-menu-title .side_close_right{
	display: block;
	float: left;
}
/* end chsnge menu */
.forgererr{
	display: none;
}

 .logregbt{
	cursor: pointer;
	border-radius: 2px;
	border-style: solid;
	border-width: 1px;
	border-color:  #bcbcbc;
	box-sizing: border-box;
	background-color:  #f5f5f5;
 }
 
 .btn-facebook{
	background-color:#3c599f; 
	color: white
 }
 
 .payinforow{
	 margin-right: 0px;
	 margin-left: 0px;
}
 
  
 .moteleft{
	 text-align: left;
 }
 .enterphonenuber, #validationcode{
	 display: inline;
 }
 #codeinput{
	 display: none;
	 }
	 
	 
	 
	 
	 
	 
	 
/* 	 startoverlay */
#overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 999;
	cursor: pointer;
}

#text{
	position: absolute;
	top: 45%;
	left: 50%;
	font-size: 50px;
	color: white;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}
.overlayspin .icon_btn:before{
    content: "\E838" !important;
    font-size: 70px;
    -webkit-animation: spin 2s infinite linear;
	animation: spin 2s infinite linear;
	display: inline-block;
	position: absolute;
	top: 55%;
	left: 48%;
}

.id_country-hide{
	display: none
}

/* icon */
 
.ltextcenter{
	text-align: center
}
#payment-option-3-additional-information{
	display: none !important;
}
.front-image.swiper-lazy.b-lazy.swiper-lazy-loaded ,.mobilebtton{
	display:none;
	}
#contactform, .subjectform , .lametayelaccounthader-hidebig{
	display: none
}	
@media only screen and (max-width:991px) {
	.cartheaderl ,.carthidel,#singinbig,#createbig ,.hader-create-account{
	        display: none
	    }
	    .no-pad-right-mobile{
		    padding-right: 0;
		    text-align: center
	    }
	    .mobiletextleft{
		    text-align: left;
	    }
	    .mobilebtton,.lametayelaccounthader-hidebig{
		    display: block;
	    }
	    .hader-have-account2, .hader-have-account-sub{
		    display: none;
	    }
	 }
	  